Subject: Re: bug#12600: 24.2.50; linum-mode: line numbers in fringe do not refresh when resizing frame

From: Eli Zaretskii <[email-masked]>
Date: Fri, 12 Oct 2012 17:36:33 +0200

> From: Stefan Monnier <[email-masked]>
> Cc: Eli Zaretskii <[email-masked]>,  [email-masked]
> Date: Fri, 12 Oct 2012 10:55:20 -0400
> 
> BTW, I'm interested in display-optimizations because I sometimes suffer
> from severe delays, apparently linked to my use of numerous frames.I
> haven't dug into yet enough to know really what's going on, but I have
> the impression that I hit a pathological case where optimizations end up
> completely disabled such that even after as simple commands as C-f (but
> which might do more than meets the idea because of things like
> hl-line-mode and reveal-mode, maybe) all the windows/frames get
> a redisplay.

If you can come up with a test case, please file a bug report and I
will look into it.